body{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: antiquewhite;
    display:block;
}
/* Configuration Styling */
.config-parameters{
    background-color: rgba(128, 128, 128, 0.5);
    border-radius: 10px;
    border-style: solid;
    border-width: 2px;
    margin-bottom: 20px;
}
.new_banner_config{
    position:absolute;
    top: 0;
    left: 0;
    text-align: left;
    height: 80px;
}
.actioncall{
    font-weight: bold;
    font-size: 18px;
    color: antiquewhite;
    text-align: center;
}
.actioncall_title{
    font-weight: bold;
    font-size: 22px;
    color: antiquewhite;
    text-align: center;
}
.questions{
    text-align: center;
    color: rgba(0, 0, 0, 0.7);
}
.q_similar{
    display:none;
}
.similar{
    text-align-last: center;
}
.submit{
    display: none;
}
.reset{
    display: none;
}
.q_proximity{
    display: none;
}
.q_ethernet{
    display: none;
}

.division{
    margin: 5px;
    padding-top: 5px;
    padding-bottom: 10px;
    background-color: aquamarine;
    border-style: solid;
    border-width: 2px;
    border-color: black;
    border-radius: 10px;
}
.generate{
    margin: 10px;
    border-radius: 10px;
}
.generate:hover{
    background-color: lightgreen;
    font-weight: bold;
    border-width: 3px;
}
.reset_quote:hover{
    background-color: lightpink;
    font-weight: bold;
    border-width: 3px;
}
.clarify{
    color: red;
}
.clarify:hover{
    color:red;
    font-weight: bold;
    cursor: pointer;
}
/* Filler Styling */
.filler{
    /* border-style: solid; */
    border-radius: 10px; 
    margin-bottom: 20px;
}
.filler_pointing{
    position: absolute;
    bottom: 0;
    left: 0;
    width:100px;
}
/* Quotation Styling */
.quote{
    display: none;
    font-size: 10px;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 20px;
    /* border-style: solid;
    border-radius: 10px; */
}
.quote_title{
    font-size: 20px;
    color: antiquewhite;
    text-align: center;
    margin-bottom: 0px;
}
.quote_contact{
    font-size: 14px;
    text-align: center;
    margin-top: 0px;
}
.header_row{
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.left_header{
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-top-left-radius: 10px;
    background-color: rgba(128, 128, 128, 0.518);
}
.mid_header{
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
}
.right_header{
    border-top-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-top-right-radius: 10px;
    background-color: rgba(128, 128, 128, 0.518);
}
.quote_header{
    margin-bottom: 2px;
}
.mid_header{
    border-left-style: solid;
    background-color: rgba(128, 128, 128, 0.518);
}
.left_content{
    border-left-style: solid;
    border-bottom-style: solid;
    border-bottom-left-radius: 10px;
}
.mid_content{
    border-left-style: solid;
    border-bottom-style: solid;
}
.right_content{
    border-left-style: solid;
    border-bottom-style: solid;
    border-right-style: solid;
}
.right_footer{
    border-left-style: solid;
    border-bottom-style: solid;
    border-right-style: solid;
    border-bottom-right-radius: 10px;
    font-size: 12px;
}
.left_footer{
    border-left-style: solid;
    border-bottom-style: solid;
    border-bottom-left-radius: 10px;
    background-color: rgba(128, 128, 128, 0.518);
}
.desc:hover{
    color: blue;
    font-weight: bold;
    cursor: pointer;
}
.disclaimer{
    font-size: 8px;
    color: rgba(250, 235, 215, 0.79);
}
.disclaimer_text{
    margin: 0px;
}


/* Product Showcase Styling  */
.product_division{
    display: block;
    flex-direction: column;
    border-style: solid;
    border-radius: 10px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    min-height: 345px; /* must be changed in quotation.js aswell */
    position: relative;
    background-color: rgba(128, 128, 128, 0.5);
}
.new_banner{
    position:absolute;
    top: 0;
    left: 0;
    text-align: left;
    width: 30%;
}
.new_banner_medium{
    position:absolute;
    top: 0;
    left: 0;
    text-align: left;
    height: 100%;
}
.product_name{
    margin-top: 10px;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0px;
}
.product_description{
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0px;
}
.product_info{
    display: none;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 10px;
    flex: 1;
}
.spec_disclaimer{
    position: absolute;
    bottom: 40px;
    font-size: 8px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.price{
    font-size: 15px;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.product{
    margin: 10px;
    padding: 0px;
    border-radius: 10px;
}
.more:hover{
    color:green;
    font-weight: bold;
    cursor:pointer
}
.less:hover{
    color:red;
    font-weight: bold;
    cursor:pointer
}
.more{
    color: green;
    text-align: center;
}
.less{
    color:red;
    margin-top: 0px;
    text-align: center;
    display: none;
}
.gotoquote{
    font-size: 15px;
    /* margin-top: -50px; */
    margin-bottom: 0px;
    text-decoration: none;
}
.estimator_jump{
    text-decoration: underline;
    color: antiquewhite;
    margin-top: -50px;
    margin-bottom: 0px;
}
.estimator_image{
margin-bottom: 0px;
width: 20%;
}
.showcase{
    margin-top: 0px;
}
.shortcut_estimator{
    text-align: center;
    border-style: solid;
    border-radius: 10px;
    background-color: rgba(128, 128, 128, 0.5);
}
.a_estimator{
    text-decoration: none;
    color: antiquewhite;
}